--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an Array of sources to fetch remote gems from. If the sources list is empty, attempts to load the &quot;sources&quot; gem, then uses default_sources if it is not installed.
full_name: Gem::sources
is_singleton: true
name: sources
params: ()
visibility: public
